[Song]
name = What Thinger's Effort Sounds Like (WTESL)
artist = Thingerthing
album = Single
genre = Effort
year = 2021
song_length = 460735
charter = Thingerthing
diff_band = -1
diff_guitar = 19
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 

